/* CSS Document */

/****************/
/* RESETEO */
/****************/
html, body, a, p, h1, h2, h3, h4, h5, h6, div, table, form, blockquote, td, img{
	margin:0;
	padding:0;
	border:0;
	border:none;
	outline-style:none;
}
ul, ol{
	margin:0;
	padding:0;
	border:none;
	border: 0;
	list-style-type: none;
}
/********************/
/* GENERALES */
/*******************/
html, body {}
.clearFloat{
	clear:both;

}
.forzarDer{
	float:right;
}
.forzarIzq{
	float:left;
}
a{
	text-decoration:none;
	outline-style: none;
}

/****COMUNES****/
html, body { }
body { background: #d9d4dd;; font-family:Arial, Helvetica, Verdana, Arial, sans-serif; font-size:12px; }
input {margin:0; padding:0; font-size:11px; margin-left:10px;}
textarea { height:80px; margin:0; padding:0; font-size:11px; margin-left:10px;}
span.contacto { color:#090; margin-left:5px;}
form { height:246px; margin-left:20px;background: url(../img/mail.jpg) no-repeat; background-position:714px 38px; overflow:visible;}
area {padding:0; margin:0;}


h1 span {color:#042633;}
h3 {color:#095c7b; font-size:16px; text-align:center; margin-top:10px; padding-bottom:70px;}
#enviar { width:50px; float:left; margin-bottom:10px;}



/*header & menu*/

header {width:100%; height:70px; background:url(../img/bg_header.png) repeat-x; display:block; z-index:2; position:fixed; top:0; }
nav {width:990px; margin:0 auto 0 auto; display:block; padding-top:20px;}
nav ul li {font-size:18px; float:left; text-align:center; margin-right:5px;}
nav ul li a { float:left; display:block; color:#5f4d69; font-size:22px;  letter-spacing:-1px; font-weight:500; padding:0 12px 0 12px;}
nav ul li.about {width:210px; margin-right:385px;}
nav ul li.last {margin-right:0; padding-right:0;}
nav ul li a.ulti {padding-right:0;}
nav ul li a:hover, a:hover span {color:#3f3547;}
nav ul li span {color:#5f4d69; font-weight:bold; font-size:98%;}




nav ul.submenu {position:absolute; top:62px; z-index:0; margin-left:-150px; }
nav ul.submenu li {float:left; margin-right:0; }
nav ul.submenu li a {float:left; width:150px; height:32px; font-size:16px; display:block; background:url(../img/cajaOFF.png) no-repeat; padding-top:10px; text-align:center; padding-right:0; padding-left:0; }
nav ul.submenu li a:hover {background:url(../img/cajaON.png) no-repeat;}
nav ul.submenu li a.activado {cursor: default; background:url(../img/cajaON.png) no-repeat;}

#enlaces {width:888px; margin:0 auto 0 auto; display:block; }
#enlaces ul li { width:308px; font-size:18px;  text-align:right; margin-right:4px; margin-left:625px;}
#enlaces ul li a { display:block; color:#5f4d69; font-size:22px;  letter-spacing:-1px; font-weight:bold;}
#enlaces ul li a.separa { padding-bottom:8px;}
#enlaces ul li a:hover{color:#3f3547; font-weight:bold;}




#enlaces ul li.secciones {text-align:left; padding-left:0; width:400px; margin-left:0;}
#enlaces ul li.seccionesTele {padding-left:700px;}
#enlaces ul li a.actsec {color:#999; font-weight:bold;width:100%; font-size:28px; padding-bottom:2px;
	position: relative;
	z-index: 2;
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:alpha(opacity=70); 
	/* Older than Firefox 0.9 */
	-moz-opacity:0.7;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.7;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.7;}
#enlaces ul li a.actsec:hover {color:#e75641; font-weight:bold;}
#enlaces ul li.actTeatro {color:#4b2b11; font-weight:bold; font-size:24px; padding-left:200px; padding-bottom:20px;
position: relative;
	z-index: 2;
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter:alpha(opacity=90); 
	/* Older than Firefox 0.9 */
	-moz-opacity:0.9;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.9;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.9;}
#enlaces ul li.actCine {
	color:#C0DEEF;
	font-weight:bold;
	font-size:18px;
	padding-left:200px;
	padding-bottom:20px;
	position: relative;
	z-index: 2;
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter:alpha(opacity=90);
	/* Older than Firefox 0.9 */
	-moz-opacity:0.9;
	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.9;
	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.9;
}	
	
#enlaces ul li a.actTele {color:#dd1d45;}
#enlaces ul li a.actTele:hover {color:#dd1d45; font-weight:bold;
/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter:alpha(opacity=90); 
	/* Older than Firefox 0.9 */
	-moz-opacity:0.9;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.9;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.9;}

#enlaces ul li a.actPubli {color:#e75641;
/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80); 
	/* Older than Firefox 0.9 */
	-moz-opacity:0.8;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.8;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.8;}
#enlaces ul li a.actPubli:hover {color:#e75641; font-weight:bold;
/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); 
	/* Older than Firefox 0.9 */
	-moz-opacity:1;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1;}


#enlaces  ul li a.act {font-weight:bold; width:100%; font-size:22px; padding-bottom:2px; color:#ddd; width:230px;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:alpha(opacity=70); 
	/* Older than Firefox 0.9 */
	-moz-opacity:0.7;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.7;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.7;}
#enlaces ul li a.act:hover  {color:#FFF; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); 
	/* Older than Firefox 0.9 */
	-moz-opacity:1;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1;}

#enlaces ul li a.dentro {color:#FFF;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); 
	/* Older than Firefox 0.9 */
	-moz-opacity:1;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1;}

#enlaces ul li a.activ { font-size:18px; }
/*contenedor*/
#enlaces ul li a.escalon { padding-bottom:0; /*margin-bottom:-20px;*/ float:left;}

#contenedor { height:auto !important;height:100%; min-height:100%; margin-top:70px;}

section {width:998px; margin:0 auto 0 auto; display:block;}
section.full {width:100%; margin:0;}
section h1 {margin-top:190px; text-align:right;}
section h1.rotulo {font-weight:bold; font-size:100px; color:#e75641;/* Theoretically for IE 8 & 9 (more valid) */ text-align:left; padding-bottom:30px; letter-spacing:-4px;
	/* ...but not required as filter works too */
	/* should come BEFORE filter 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";*/
	
	position: relative;
	z-index: 1;
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:alpha(opacity=70); 
	/* Older than Firefox 0.9 */
	-moz-opacity:0.7;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.7;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.7;}

section h1.publicidad { padding-left:4000px;}
section h1.teatro {color:#4b2b11;margin-top:120px; padding-left:4000px;}
section h1.tele {color:#dd1d45;  padding-left:4000px;}
section h1.cine {
	color:#9BD4D5;
	padding-left:4000px;
	margin-top: 100px;
}
section h1.contacto { color:#3d5dab; font-size:59px; padding-bottom:14px; margin-top:260px; position: relative; 
	z-index: 1;
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter:alpha(opacity=50); 
	/* Older than Firefox 0.9 */
	-moz-opacity:0.5;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.5;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.5;}
section h2 {width:360px; height:157px; background:url(../img/haloGris.png) no-repeat; padding:8px; color:#FFF; margin-top:87px; margin-left:30px;}
section h2.conta {width:800px; background:none; padding:0; color:#3d5dab; margin-top:0; margin-left:0; text-align:left; padding-left:625px;}
section h2.conta img { padding-right:125px; vertical-align: middle; margin-top:-10px;}
section h2.conta span.nombre { font-size:26px; text-transform:uppercase; color:#3d5dab; font-weight:normal;}
section h2.conta span.nombredos {font-size:26px; text-transform:uppercase; color:#3d5dab; font-weight:bold;}
section h2.conta span.agencia { font-size:32px; text-transform:uppercase; color:#3d5dab; font-weight:bold;
position: relative;
	z-index: 1;
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter:alpha(opacity=50); 
	/* Older than Firefox 0.9 */
	-moz-opacity:0.5;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.5;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.5;}
section h2.conta span.agenciados {font-size:32px; text-transform:uppercase; color:#3d5dab;
position: relative;
	z-index: 1;
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter:alpha(opacity=50); 
	/* Older than Firefox 0.9 */
	-moz-opacity:0.5;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.5;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.5;}

#contenido h1 span {color:#54a6c6;}
#contenido h2.lapidaria { width:274px; height:84px; background:url(../img/lapidaria.jpg) no-repeat #FFF; position:relative; top:-30px; left:676px;}
#contenido h3.last {width:900px; float:left; margin-bottom:10px; *padding-bottom:155px;}

/*PUBLICIDAD, MENU FLOTANTE*/
#enlaces.flotante {width:250px; position:fixed; top:40%; left:0; background:#000; display:block; z-index:1; padding: 20px 0; background:url(../img/halo.png);}
#enlaces.flotantedos {width:300px; position:fixed; top:30%; left:0; background:#000; display:block; z-index:1; padding: 20px 0; background:url(../img/halo.png);}
#enlaces.flotantedos ul li a { width:280px; font-size:20px;}
/****CONTACTO INDEX****/
#contacto { height:260px; width:1000px; margin-top:15px; clear:left; padding-bottom:140px;}
#contacto p { padding:2px 0 2px 0; text-align:left;}

/*****BIOGRAFIA*/

#bio {width:400px; height:314px; background: url(../img/halobio.png) repeat; margin:0 auto 0 auto; margin-top:217px; overflow:hidden; }
#bio ul { width:350px; float:left; padding-top:2px; margin-left:0;}
#bio ul li { width:350px; font-size:18px;  margin-left:15px;}
#bio ul li a { display:block; color:#FFF; font-size:22px;  letter-spacing:-1px; font-weight:bold; padding:20px 0 20px 20px;
position: relative;
	z-index: 1;
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80); 
	/* Older than Firefox 0.9 */
	-moz-opacity:0.8;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.8;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.8; }
#bio ul li a:hover{color:#FFF;
position: relative;
	z-index: 1;
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); 
	/* Older than Firefox 0.9 */
	-moz-opacity:1;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 1;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 1; }

.oculta { width:520px; height:315px;   float:left; margin-top:0; }
.oculta  p { width:310px; color:#EEE; padding:0 0 16px 0; font-size:12px; text-transform:uppercase; letter-spacing:0; text-align:left; float:left;}
#bio p a { display:block; color:#FFF; font-size:18px;  padding:8px;}
#bio p a:hover{color:#FFF;
position: relative;
	z-index: 1;
	/* This works in IE 8 & 9 too */
	/* ... but also 5, 6, 7 */
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter:alpha(opacity=50); 
	/* Older than Firefox 0.9 */
	-moz-opacity:0.5;

	/* Safari 1.x (pre WebKit!) */
	-khtml-opacity: 0.5;

	/* Modern!
	/* Firefox 0.9+, Safari 2?, Chrome any?
	/* Opera 9+, IE 9+ */
	opacity: 0.5; }
#bio p.cierra{ position:absolute; width:50px; float:right; margin:2px 2px 0 820px; padding:0; z-index:10; }
/****CONTACTAR***/
/*#contenido.contacto {width:1000px;}*/
#contactar { width:399px; float:left; margin:10px 0 10px 0;}
#contactar p {padding:4px 0 4px 10px; }
/****MAPA****/
#contMapa { width:420px; height:320px; float:left; padding:5px; background:#EEE; margin-left:120px; margin-top:2px;}
#mapa { width:420px; height:320px; float:left; background:url(../img/bg_contacto.jpg) no-repeat; }
#mapa a {background: none;width:auto; height:auto; font-size:12px; color:#333;}
#mapa a:hover {background: none;}

footer{ width:100%;background: url(../img/bg_footer2.png) repeat-x;	font-size:10px;	height:8px; margin-top:-8px;	clear:both;	 position:fixed; bottom:0; z-index:10;}


.corte {
clear:both;
}

/****PRECARGA y AJAX****/
#precarga {text-align:center; visibility:hidden; height:64px;
				left:50%;
				margin:-8px 0 0 -8px;
				position:absolute;
				top:50%;
				width:64px;
				z-index:999;}
#content { padding:0 0 30px 0; }
/****FIN PRECARGA y AJAX****/

.sombra { width:100%; position:fixed;  z-index:100; }
.debi { display:block; position:absolute; right:30px; bottom:20px; padding:0; margin:0;}
